<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top 10 Artists Page</h3>
	<ol>
		<li>Adam Levine</li>
		<li>Ed Sheeran</li>
		<li>Anne Marie</li>
		<li>Dua Lipa</li>
		<li>Taylor Swift</li>
		<li>Jimmy Bondoc</li>
		<li>Ariana Grande</li>
		<li>Lady Gaga</li>
		<li>Bruno Mars</li>
		<li>Post Malone</li>
		
	</ol>
	<a href="../activity.html">Back to Activity Home Page</a>
	<a href="./top10Music.html">Top10 Music</a>
	<a href="../movie/top10ActorsActress.html">Top10 Actors/Actress</a>
	<a href="../movie/top10Movie.html">Top10 Movies</a>
	
</body>
</html>